% this is the old source of the man page, it is currently not used
% translate with pandoc -s -w man $^ -o $@
% BDUMP(1) bdump User Manual
% Sylvain Le Gall 
% December 5, 2010

# NAME

bdump - dump biniou data.

# SYNOPSIS

bdump [options] file\*

# DESCRIPTION

Dump biniou data on standard output.

# OPTIONS

-w word1,word2,...
:   Comma-separated list of words to add to the dictionary

-d file
:   File containing words to add to the dictionary, one per line

-help|\--help
:   Display list of options
